span.offer-label {
    font-size: large;
    font-weight: bolder;
    font-style: italic;
    text-decoration: underline;
    font-variant: small-caps;
    color: #808080;
}

span.offer-label-extra {
    font-size: medium;
    font-weight: bolder;
    font-variant: small-caps;
    color: #c0c0c0;
    position: relative;
    left: 30px;
}

span.offer-detail {
    font-size: medium;
    color: #777777;
    position:relative;
    left: 10px;
}

span.extra {
    font-size: medium;
    color: #777777;
}

span.emphasize {
    font-size: larger;
    font-weight: 800;
}